/* CSS Document */
body {font-family: Arial, Helvetica, sans-serif; font-size:12px; margin-top:0px;}
#container {width:800px; background-color:#f2f2f2;}
#topbanner {height:100px;}
#main {
	background-color:#f2f2f2;
	float:right;
	width: 100%;
}

/* LANGUAGE */
#language {padding-left:680px; padding-top:83px; z-index:1; color:#FFFFFF; font-size:11px;}
#language a:link, #language a:visited, #language a:active {text-decoration: none; color:#FFFFFF;}
#language a:hover {text-decoration: underline; color:#FFFFFF;}

/* HORIZONTAL Left MENU */
#header {
	FONT-SIZE: 1em;
	BACKGROUND: url(img/banner_bottom-left.jpg) #ccc top;
	FLOAT: left;
	WIDTH: 500px;
	LINE-HEIGHT: normal;
	/*height:2.1em;*/
}
#header UL {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none;
}
#header LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 9px; BACKGROUND: url(img/left_off.gif) no-repeat left top; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#header A {
	PADDING-RIGHT: 15px;
	DISPLAY: block;
	PADDING-LEFT: 6px;
	FONT-WEIGHT: bold;
	BACKGROUND: url(img/right_off.gif) no-repeat right top;
	FLOAT: left;
	PADDING-BOTTOM: 4px;
	COLOR: #666666;
	PADDING-TOP: 5px;
	TEXT-DECORATION: none;
}
#header A {
	FLOAT: none;
}
#header A:hover {
	COLOR: #333;
}
#header #current {
	BACKGROUND-IMAGE: url(img/left_on.gif);
}
#header #current A {
	BACKGROUND-IMAGE: url(img/right_on.gif);
	PADDING-BOTTOM: 5px;
	COLOR: #993300;
}
/* HORIZONTAL right MENU */
#purchase {
	FONT-SIZE: 1em;
	BACKGROUND: url(img/banner_bottom-right.jpg) #ccc top;
	FLOAT: left;
	WIDTH: 300px;
	LINE-HEIGHT: normal;
	height:25px;
}
#purchase UL {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none;
}
#purchase LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 30px; BACKGROUND: url(img/Rleft_off.gif) no-repeat left top; FLOAT: right; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#purchase A {
	PADDING-RIGHT: 15px;
	DISPLAY: block;
	PADDING-LEFT: 6px;
	FONT-WEIGHT: bold;
	BACKGROUND: url(img/Rright_off.gif) no-repeat right top;
	FLOAT: left;
	PADDING-BOTTOM: 4px;
	COLOR: #CCCCCC;
	PADDING-TOP: 5px;
	TEXT-DECORATION: none
}
#purchase A {
	FLOAT: none;
	PADDING-BOTTOM: 5px;
	
}
#purchase A:hover {
	COLOR: #FFFFFF
}

/* VERTICAL MENU */
#vnav {
	background-color:#e7e5e4;
	padding-top:1em;
	width:190px;
	float:left;
	
}
#vnav ul{list-style-type:none;  text-align:left; padding-right:1em; padding-left:1em; width:160px; margin-left:0}
#vnav ul li{
	font-size:12px;
	font-weight:bold;
	line-height:2em;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-bottom-color:#cccccc;
	padding-left:1em;
}
#vnav ul li.true {
	background-color:#f2f2f2;
}
#vnav ul li.false a:hover {
	text-decoration: none;
	color:#333333;
}
#vnav ul li.true a {text-decoration: none; color:#993300; }
#vnav ul li.false a {text-decoration: none; color:#666666}

/* CONTENT */
#content {
	padding:3em 2em 2em 2em;
	width:550px;
	float:right;
	display:block;
}
h1 {
	font-size:18px;
	font-weight:bold;
	color:#CC3300;
	border-bottom-width:1px;
	border-bottom-color:#CC3300;
	border-bottom-style:inset;
	line-height:1.35em;
}
h2 {
	font-size:14px;
	color:#CC3300;
	padding-top: 10px;
}
h3 {
	font-weight:bold;
	font-size:12px;
	color:#000000;
	padding-top: 10px;
}
h4 {
	font-weight:normal;
	font-style:italic;
	font-size:12px;
	color:#000000;
	padding-top: 0px;
	padding-bottom:0px;
	margin-bottom:0px;
}

#content a:link, a:visited, a:active {text-decoration: none; color:#CC3300;}
#content a:hover {text-decoration: underline; color:#CC6600;}
#content img.floatLeft {float:left; margin-right:1em; margin-bottom:1em;}
#content img.floatRight {float:right; margin-left:1em; margin-bottom:1em;}
#content a.extLink:link, #content a.extLink:visited, #content a.extLink:active {text-decoration:none; display: inline-block; padding: 0 1.2em 0 0; background-position: right .25em; background-repeat: no-repeat; background-image:url(img/ext_link.gif)}
#content a.extLink:hover  {background-image:url(img/ext_link_hover.gif); text-decoration:underline; color: #CC6600;}
#content ul {padding-top:0px; margin-top:10px; padding-left:0em; margin-left:1em;}
#content ul li{ list-style-image:url(img/listmenu.gif); padding-bottom:5px; padding-left:0em; margin-left:1em;}
#content .subtitle {font-size:10px; color:#666666;}

/* LAST MODIFIED */
#lastmod { vertical-align:bottom; font-size:9px; color:#CCCCCC; padding-right:0.5em}

/* FOOTER */
#footer {height:1.4em; background-color:#dfdfdf; font-size:10px; color:#999999; width:100%}
#footer a:link {text-decoration: none; color:#999999;}
#footer a:visited {text-decoration: none; color:#999999;}
#footer a:active {text-decoration: none; color:#999999;}
#footer a:hover {text-decoration: underline; color:#666666;}

/*TABLES*/

table {
	width:550px;
	border-spacing:0px;
	border-collapse:collapse;
}
th {
	color:#666666;
	font-weight:bold;
	padding:3px 5px 3px 5px;
	background-color:#E0E0E0;
	
}
td {
	padding:3px 5px 3px 5px;
	background-color:#EEEEEE;
	border-bottom-style:solid;
	border-bottom-color:#E0E0E0;
	border-bottom-width:1px;
}


/*ICONS*/
span.url {
	list-style-type:none;
	display: block;
	margin: 0;
	padding: 0.2em 0 0.2em 2em;
	background-position: left 0.1em;
	background-repeat: no-repeat;
	background-image:url(img/icoURL.gif);
}
span.pdf {
	list-style-type:none;
	display: block;
	margin: 0;
	padding: 0.2em 0 0.2em 2em;
	background-position: left 0.1em;
	background-repeat: no-repeat;
	background-image:url(img/icoPDF.gif);
}
span.ppt {
	list-style-type:none;
	display: block;
	margin: 0;
	padding: 0.2em 0 0.2em 2em;
	background-position: left 0.1em;
	background-repeat: no-repeat;
	background-image:url(img/icoPPT.gif);
}
span.txt {
	list-style-type:none;
	display: block;
	margin: 0;
	padding: 0.2em 0 0.2em 2em;
	background-position: left 0.1em;
	background-repeat: no-repeat;
	background-image:url(img/icoTXT.gif);
}
span.doc {
	list-style-type:none;
	display: block;
	margin: 0;
	padding: 0.2em 0 0.2em 2em;
	background-position: left 0.1em;
	background-repeat: no-repeat;
	background-image:url(img/icoDOC.gif);
}
span.fla {
	list-style-type:none;
	display: block;
	margin: 0;
	padding: 0.2em 0 0.2em 2em;
	background-position: left 0.1em;
	background-repeat: no-repeat;
	background-image:url(img/icoFLA.gif);
}
span.avi {
	list-style-type:none;
	display: block;
	margin: 0;
	padding: 0.2em 0 0.2em 2em;
	background-position: left 0.1em;
	background-repeat: no-repeat;
	background-image:url(img/icoAVI.gif);
}
span.mdb {
	list-style-type:none;
	display: block;
	margin: 0;
	padding: 0.2em 0 0.2em 2em;
	background-position: left 0.1em;
	background-repeat: no-repeat;
	background-image:url(img/icoMDB.gif);
}
.footnote {
	margin-top:3em;
	border-top:1px #CCCCCC solid;
	padding-top:5px;
	padding-left:1em;
	font-size: 10px;
	color:#666666;
}
p {
	margin-top: 5px;
	padding: 0px;
}
